"MLS_General" = "Allgemein";
"MLS_Scanning" = "Scan";
"MLS_Sharing" = "Weiterleiten";
"MLS_ContactControl" = "Synchronisieren,Exportieren,Importieren";
"MLS_EastNameOrder" = "Östliche Namensanordnung";
"MLS_WestNameOrder" = "Westliche Namensanordnung";
"MLS_FirstLast" = "Vorname und Nachname";
"MLS_LastFirst" = "Nachname und Vorname";
"MLS_NameOrderTitle" = "Namensanzeige";
"MLS_MapServiceTitle" = "Anzeigekarte der Adresse";
"MLS_MapServiceAuto" = "Auto";
"MLS_MapServiceGoogle" = "Google Map";
"MLS_MapServiceBaidu" = "Baidu Map";
"MLS_NameFirstLetterCapital" = "Großschreibung";
"MLS_ScanMode" = "Scanoption";
"MLS_ScanSingleSide" = "Einseitig";
"MLS_ScanDoubleSide" = "Doppelseitig";
"MLS_RecogFrontLanguage" = "Vorderseite";
"MLS_RecogBackLanguage" = "Rückseite";
"MLS_ChineseSetShow" = "Chinesisch-Anzeige";
"MLS_SameAsCard" = "Idem informations carte";
"MLS_OutputCHT" = "Chinois traditionnel";
"MLS_OutputCHS" = "Chinois simplifié";
"MLS_SyncItemTitle" = "Sync";
"MLS_SyncWCTServerAuto" = "Auto";
"MLS_ImportItemTitle" = "Importieren";
"MLS_ImportDuplicateContactFilt" = "Duplizierten Import überprüfen?";
"MLS_ImportOriginalCatgoryKeep" = "Ursprüngliche Kategorie behalten";
"MLS_ExportItemTitle" = "Exportieren";
"MLS_ExportXLSXAddressDivide" = "Separate each address as 5 columns (country, state, street...)";
"MLS_ExportCRMSetting" = "Einstellungen";
